| 0.9.9 API documenation

- Main Page
- Modules
- Files

- File List

Functions
normal.hpp File Reference

GLM_GTX_normal More...

Go to the source code of this file.

## Functions
template<typename T , precision P>
GLM_FUNC_DECL tvec3< T, P > | triangleNormal (tvec3< T, P > const &p1, tvec3< T, P > const &p2, tvec3< T, P > const &p3)
| Computes triangle normal from triangle points. More...

## Detailed Description

GLM_GTX_normal

See also
  GLM Core (dependence)
  GLM_GTX_extented_min_max (dependence)

Definition in file normal.hpp.